<script setup lang="ts">
import { useMemberStore } from '@/stores/member';
const MemberStore = useMemberStore()

</script>
<template>
    <v-dialog v-model="MemberStore.dialogDelete" max-width="500px">
           <v-card>
            <v-card-title class="text-h5">Are you sure you want to delete this item?</v-card-title>
            <v-card-actions>
              <v-spacer></v-spacer>
              <v-btn color="blue-darken-1" variant="text" @click="MemberStore.closeDialog">Cancel</v-btn>
              <v-btn color="blue-darken-1" variant="text" @click="MemberStore.deleteMember">OK</v-btn>
              <v-spacer></v-spacer>
            </v-card-actions>
          </v-card>
        </v-dialog>
</template>